.simulationReason {
    margin: 1rem 1rem 0 1rem;
    background: #fff;
    color: #000;
    font-weight: normal;
    text-align: left;
}
.simulationReason__heading {
    padding: 1rem;
    background-color: #f5f5f5;
}
.simulationReason__heading-title {
    display: flex;
    font-weight: bold;
    font-size: 1.1rem;
    gap: 0.5rem;
    color: #1658a6;
}
.simulationReason__heading-title .icon {
    width: 1.5rem;
    height: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #1e7ae8;
    border-radius: 1000px;
}
.simulationReason__heading-title .icon img {
    width: 1rem;
    height: 1rem;
    object-fit: contain;
}
.simulationReason__heading-lead {
    font-size: 0.8725rem;
}
.simulationReason__high {
    padding: 1rem;
    font-size: 1rem;
}
.simulationReason__high-item {
    margin-bottom: 0.5rem;
    padding-bottom: 0.5rem;
    position: relative;
    border-bottom: 1px dashed #ccc;
}
.simulationReason__high-item:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}
.simulationReason__high-title {
    font-weight: bold;
    position: relative;
    padding-left: 1.25rem;
    color: #1658a6;
}
.simulationReason__high-title::before {
    content: '';
    background-color: #1658a6;
    margin-right: 0.5rem;
    width: 0.75rem;
    height: 0.75rem;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 100px;
}
.simulationReason__high-text {
    margin: 0;
    font-size: 0.8725rem;
}
.simulationReason__cta {
    font-size: 0.8rem;
    opacity: 0.75;
    text-align: center;
    padding: 0 0.5rem 0.5rem;
}
@media (max-width: 850px) {
    .simulationReason__heading {
        font-weight: bold;
        margin-bottom: 8px;
        text-align: center;
        font-size: 0.9rem;
    }
    .simulationReason__heading-title {
        justify-content: center;
        margin-bottom: 0.25rem;
        font-size: 1rem;
    }
    .simulationReason__heading-title .icon {
        width: 1.25rem;
        height: 1.25rem;
    }
    .simulationReason__heading-lead {
        font-size: 0.75rem;
        font-weight: 400;
    }
    .simulationReason__high-title {
        font-size: 1rem;
    }
    .simulationReason__high-text {
        font-size: 0.75rem;
    }
    .simulationReason__high,
    .simulationReason__cta {
        font-size: 0.7rem;
    }
}
